* {
    margin:0;
    padding:0;
    border: 0 none;
    outline: 0;
    font-size: 100%;
    font-weight: inherit;
    font-family: inherit;
    font-style: inherit;
    line-height: 1em;
}

body{
    font: 14px 'Helvetica Neue', Helvetica, 'Trebuchet MS', Tahoma, Arial, Verdana;
    background: #7190AC;
    -webkit-font-smoothing: antialiased;
}

table {
    border-collapse: collapse;
    border-spacing: 0;  
}

ul, ol {
    list-style: none;
}

p {
    margin: 1em 0;
}

#global{
    padding: 5px;    
}

a {
    color: #7190ac;    
}

.wrap {
    width: 950px;
    margin: 0 auto;
    clear: both;
}

h1 {font-size: 18px; font-weight: bolder; padding: 4px 0 4px 0; margin: 5px 0 10px 0;}
h2 {font-size: 16px; font-weight: bolder; padding: 4px 0 4px 0;}

#candybox {
    border: 1px solid #FFF;
    border-radius: 5px;
    padding: 8px;
    background-color: #EFEFEF;
}

#candyfoil {
    background-color: #ffffff;
    padding: 6px;
    clear: both;
}

#top-contacts {
    height:24px;
    color: white;
    font-size: 13px;
    margin-bottom: 8px;
}

#top-contacts a {
    color: white;
}

#phones, #livechat {
    height: 24px;
    line-height: 24px;
    background: url(../images/phone.png) left center no-repeat;
    padding: 0 0 0 32px;
    float: left;
    margin: 0 24px 0 0;
    text-shadow: 0 1px 0 #000;
}

#livechat {
    background-image: url(../images/livechat.png);
    cursor: pointer;
    text-shadow: 0 1px 0 #000;
}

#phones {
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
}

#currency {
    height: 24px;
    float: right;
    padding: 4px 0 0 0;
}

#currency label {
    float: left;
    margin: 0 4px 0 0;
    text-shadow: 0 1px 0 #000;
}

#currency a {
    display: inline-block;
    margin-left: 4px;
    padding-right: 4px;
    text-decoration: none;
}

#currency a.selected{
    background-color: white;
    color: #7190AC;
    border-radius: 2px;
}

.cc-usd, .cc-eur, .cc-gbp, .cc-sek, .cc-cad, .cc-sgd, .cc-chf, .cc-jpy, .cc-aud, .cc-nzd, .cc-myr, .cc-sgd, .cc-hkd, .cc-jpy {
      height: 16px;
      line-height: 16px;
      background: url(../images/csmall.png) left center no-repeat;
      display: block;
      margin: 0 4px;
      width: 16px;
      float: left;
}

.cc-text {
    height: 16px;
    line-height: 16px;
    display: block;
    float: left;
}


.cc-usd {background-position: 0 0;}
.cc-gbp {background-position: -16px 0;}
.cc-eur {background-position: -32px 0;}
.cc-aud {background-position: -48px 0;}
.cc-sgd {background-position: -64px 0;}
.cc-myr {background-position: -80px 0;}
.cc-hkd {background-position: -96px 0;}
.cc-jpy {background-position: -112px 0;}
.cc-nzd {background-position: -128px 0;}
.cc-cad {background-position: -144px 0;}
.cc-chf {background-position: -160px 0;}
.cc-sek {background-position: -176px 0;}

#header {
    height: 72px;
    padding-bottom: 10px;
}

#site-logo {
    width: 240px;
    height: 72px;
    float: left;
    background: url(../images/viagra-cialis-levitra-eu-02.png) left center no-repeat;
    margin-right:20px;
}

#globber {
    float: left;
    margin-top: 2px;
}

#top-menu {
    height: 24px;
}

#top-menu ul {
    
}

#top-menu li {
    display: inline-block;
    margin: 0 10px 0 0;
    font-weight: bolder;
    height: 24px;
    line-height: 24px;
}

#top-menu a {
    text-decoration: none;
}

#search {
    height: 24px;
    margin: 2px 0 0 0;
}

#search label {
    color: #D96854;
    margin-right: 10px;
    border-bottom: 1px dotted #ccc;
}

#search-text {
    height: 18px;
    line-height: 18px;
    margin: 2px 8px 0 0;
    border: 1px solid #DCA;
    width: 190px;
    border-radius: 3px;
    font-size: 13px;
    padding: 0 4px;
}

#search-img {
    width: 18px;
    height: 18px;
    background: url(../images/search.png) center no-repeat;
    vertical-align: text-bottom;
}

#quicklinks {
    margin: 6px 0 0 60px;
    font-size: 13px;
}

#quicklinks a {
    text-decoration: none;
    border-bottom: 1px dotted #666;
    font-style: italic;
    color: #444;
}

#cart {
    float: right;
    height: 44px;
    background-color: #f8f8f8;
    width: 213px;
    margin: 12px 0 0 0;
    border: 1px solid #f0f0f0;
}

#cart:hover {
    background-color: #f0f0f0;
    border-color: #e8e8e8;
}

.basket{
    line-height: 1.3;
    text-align: center;
    background: url(../images/cart-img32.png) left center no-repeat;
    padding-left: 32px;
    height: 40px;
    line-height: 1.3;
    padding-top: 2px;
    text-align: center;
    margin-left: 10px;
    text-shadow: 0 1px 0 #FFF;
}


#cart a {
    text-decoration: none;
    color: #336;
}

.clr {clear: both;}

#footer {
    border-top: 1px solid #efefef;
    border-bottom: 1px solid #efefef;
    margin-top: 15px;
    padding: 10px 5px;
    font-size: 13px;
    clear: both;
    background-color: #fcfcfc;
}

#bottom-menu {
    height: 24px;
    float: right;
}

#bottom-menu li{
    display: inline-block;
    float: left;
    margin-right: 8px;
}

#bottom-menu a {
    color: #333;
}

#copyright {
    height: 24px;
    float: left;
}

.line  {border-top: 1px solid #efefef;}
.line-b {border-bottom: 1px solid #efefef;}

.box {
    border: 1px solid #efefef;
    border-left: 0;
    border-right: 0;
}

.box h1 {
    background: #f8f8f8;
    margin: 1px 0;
    padding: 15px 10px;
    color: #764;
    text-shadow: 0 1px 0 #FFF;
}

.text {
    margin: 0 0 15px 0;
    padding: 5px 5px 5px 5px;
    line-height: 1.3;
    text-align: justify;
    color: #334;
}

.hopup {
    margin-top: -15px !important;
}

.text * {
    line-height: inherit;
}


.text h2 {
    padding: 5px 0;
    margin: 10px 0 10px 0;
}

.text h3 {
    padding: 4px 0;
    margin: 8px 0 8px 0;
    font-weight: bolder;
}

.text em {
    font-style: italic;
}

.text ul {
    margin: 10px 0 10px 0;
}

.text li {
    padding: 4px 0 4px 2px;
    margin-left: 20px;
    list-style: square; 
}

.greybg {
    background-color: #fcfcfc;
}

/* main */
#main {
    width: 695px;
    margin-right: 5px;
    display: inline-block;   
}

#list {
}

#sidebar {
    display: inline-block;
    vertical-align: top;
    width: 212px;
    padding: 2px;
    background-color: #f8f8f8;
    border-top: 1px solid #fff;
}

.sidelist li {
    padding: 4px 2px 4px 5px;
    border-bottom: 1px solid #ffffff;
    border-top: 1px solid #f4f4f4;
    text-shadow: 0 1px 0 #FFF;
}

.sidelist li:hover {
    background-color: #f4f4f4;
}

.sidelist li.selected {
background-color: #f0f0f0;
}

.sidelist li.selected a {
    font-weight: bolder;
}

.sidelist li em{
    float: right;
}

.sidelist li a {
    text-decoration: none;
    color: #555;
}

.widget{
    margin: 0 0 15px 0;
}

.widget h2 {
    font-size: 14px;
    padding: 8px 4px 8px 4px;
    margin: -2px -2px 0 -2px;
    border-bottom: 1px solid #ffffff;
    background-color: #f0f0f0;
    color: #b94834;
    text-shadow: 0 1px 0 #FFF;
}


#promo {
    background: #f8f8f8;
    margin: 1px 0 1px 0;
    padding: 10px;
}

#promo h1 {
    text-align: center;
}

.quarter {
    width: 215px;
    margin: 0 10px 0 0;
    display: inline-block;
    vertical-align: top;
}

.section {
    background-color: #fff;
    padding: 5px 0 5px 0;
}

.section h2 {
    padding: 5px 5px 10px 5px;
    margin: 0 0 10px 0;
    border-bottom: 1px solid #ccc;
}

.list-item {
    background-color: #fff;
    clear: both;
    margin: 0 10px 10px 0;
    min-height: 55px;
    padding: 5px 5px 10px 0;
    border:1px solid #e8e8e8;
    box-shadow: 2px 2px 5px #F0F0F0;
    overflow: hidden;
    width: 290px;
    display: inline-block;
    vertical-align: top;   
}

.irow-2 {
    margin-right: 0 !important;
}

.list-item:hover{
    box-shadow: 1px 1px 5px #F8F8F8;
}

.list-item em {
    color: #D96854;
    display: block;
    white-space: nowrap;
}

.list-item a {
    color: #875;
}

.item-m {
    margin: 0 0 0 52px;
    
}

.list-item h3 {
    padding: 0 0 4px 0;
    font-weight: bolder;
    line-height: 1.2;
    font-size: 16px;
    white-space: nowrap;
}

.list-item a {
    text-decoration: none;
}

.item-i {
    width: 70px !important;
    height: 50px !important;
    background-size:100% !important;
    float: left;
    background-position: center left !important;
}

.item-p{
    float: right;
    margin: 0 0 5px 5px;
    color: #900 !important;
    font-size: 15px;
    border-bottom: 1px dotted #ccc;
}

.item-d {
    font-size: 12px;
    margin: 6px 0 0 0;
    white-space: nowrap;
    overflow: hidden;
    cursor: default;
}

/* item */

.product {
    
}

.product-image {
    float: right;
    margin: -45px 5px 5px 5px;
    padding: 1px;
    border: 4px solid #e8e8e8;
    background-color: white;
    border-radius: 5px;
}

.product-image img {
    max-width: 240px;
    max-height: 260px;
    border-radius: 5px;
}

.essentials {
    background-color: #fefefe;
    padding: 10px 5px;
    border-bottom: 1px solid #efefef;
}

.essentials ul li{
    padding: 4px 0;
}

.essentials a {
    color: #B94834;
}

.description {
    border-top: 1px solid #fff;
    background-color: #f8f8f8;
    padding: 10px 5px;
    border-bottom: 1px solid #efefef;
    line-height: 1.3;
    font-style: italic;
    text-shadow: 0 1px 0 #FFF;
}

#offer {
    clear: both;
    margin: 10px 0 10px 0;
}

.group {
    margin: 10px 0 20px 0;
}

.group h2 {
    background-color: #D96854;
    padding: 8px 8px;
    display: inline-block;
    color: white;
    font-size: 14px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom: 1px solid #c95844;
}

.group-offer {
    border-top: 1px solid #e97864;
}

.group-header, .group-bottom {
    background-color: #D96854;
    color: white;
}

.group-bottom{
    height: 8px;
    border-top: 1px solid #c95844;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    
}

.group-header li {
    display: inline-block;
    padding: 8px 4px;
    font-weight: bolder;
}

.group-item {
    border-bottom: 1px solid #fcfcfc;
    border-top: 1px solid #f0f0f0;
    background-color: #f8f8f8;
}

.group-item li {
    display: inline-block;
    padding: 6px 4px;
    vertical-align: middle;
    text-shadow: 0 1px 0 #FFF;
}

.gr{ width: 45%; padding-left: 8px !important; }
.gu{ width: 15%; text-align: center; }
.gp{ width: 15%; text-align: center;}
.go{ width: 16%; text-align: center; text-shadow: none !important;}

.group-item li strong {
    font-weight: bolder;
    display: block;
    margin: 0 0 5px 0;
    color: #555;
}

.group-item li.gp span {font-size: 15px; background-color: #fffff0; color: #484; padding: 2px; border-radius: 3px; border: 1px solid #f8f8e8;}

.bonus {
    font-size: 12px;
    margin-bottom: 5px;
    color: #D96854;
}

.ship {
    font-size: 12px;
    margin-bottom: 5px;
    color: #686;
}

a.button {
    background-color: #D96854;
    padding: 5px 8px;
    border: 1px solid #c95844;
    text-decoration: none;
    color: white;
    border-radius: 3px;
    font-weight: bolder;
    font-size: 13px;
    box-shadow: 4px 4px 5px #c8c8c8;
    display: inline-block;
    margin: 2px 0 2px 0;
}

a:hover.button {
    box-shadow: 2px 2px 5px #c8c8c8;
    margin: 4px 0 0 0;
}

#tags a {
    padding: 1px 4px;
    display: inline-block;
    padding: 2px 4px 2px 8px;
    border: 1px solid #e8e8e8;
    margin: 3px 5px 3px 3px;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    background-color: #f8f8f8;
    box-shadow: 1px 1px 2px #f0f0f0;
}

#tags a {background-color: #f0f0f0;}

#tags a {color: #666; font-size: 12px; text-decoration: none; text-shadow: 0 1px 0 #FFF;}

#tags a em {
    font-style: normal !important;
}

.sub-section {
    margin: 0 0 10px 0;
}

.sub-section em {
    font-style: italic;
}

.sub-section h2 {
    background-color: #f8f8f8;
    padding: 12px 8px;
    color: #555;
    font-size: 15px;
    border-bottom: 1px solid #f0f0f0;
    border-top: 1px solid #f0f0f0;    
    margin-bottom: 10px;
    text-shadow: 0 1px 0 #FFF;
}

.sub-section ul {
}

.text {
    padding: 8px;
}


/*  v item */
.vlist-item {
    background-color: #fff;
    clear: both;
    margin: 0 10px 15px 0;
    padding: 1px;
    border:1px solid #e8e8e8;
    box-shadow: 2px 2px 5px #F0F0F0;
    overflow: hidden;
    width: 168px;
    display: inline-block;
    vertical-align: top;
    border-radius: 3px;
    border-top-left-radius: 0;
    border-bottom-right-radius: 0;
}

.vrow-4 {
    margin-right: 0 !important;
}

.vlist-item:hover{
    box-shadow: 1px 1px 5px #F8F8F8;
}

.vlist-item h3 {
    padding: 2px 0 6px 0;
    font-weight: bolder;
    line-height: 1.2;
    font-size: 16px;
    white-space: nowrap;
    text-align: center;
    /*background-color: #f8f8f8;*/
    text-shadow: 0 1px 0 #FFF;
}

.vlist-item em {
    color: #D96854;
    display: block;
    white-space: nowrap;
    text-align: center;
    padding-bottom: 6px;
    font-size: 13px;
    text-shadow: 0 1px 0 #FFF;
    /*
    background-color: #f8f8f8;
    border-bottom: 1px solid #f0f0f0;*/
    
}

.vlist-item a {
    color: #875;
    text-decoration: none;
}

.vitem-i {
    width: 100% !important;
    height: 50px !important;
    background-size: 75px auto !important;
    display: inline-block;
    background-position: center center !important;
}

.vitem-m {
    height: 28px;
    padding: 4px 6px;
    margin: 1px 0 0 0;
    border-top: 1px solid #f0f0f0;
    background-color: #f8f8f8;
    /*border-top: 1px solid #D1604c;
    background-color: #D96854;*/
}

.vitem-p{
    display: block;
    float: left;
    margin: 8px 0 0 0;
    color: #D1604c !important;
    font-size: 16px;
    font-weight: bolder;
    text-shadow: 0 1px 0 #FFF;
}

.vitem-buy{
    display: block;
    float: right;
    margin: 1px 0 0 0;
    font-size: 15px;
    padding: 6px 4px 6px 30px;
    text-shadow: 0 1px 0 #FFF;
    /*color: #fff !important;
    border-radius: 3px;
    background: url(../images/cart-img24.png) left center no-repeat;
    background-color: #58a944;*/
    background: url(../images/cart-img24b.png) left center no-repeat;
    color: #58a944;
    font-weight: bolder;
}

.vitem-d {
    font-size: 12px;
    padding: 2px 0 6px 0;
    white-space: nowrap;
    overflow: hidden;
    cursor: default;
    clear: both;
    text-align: center;
    /*background-color: #f8f8f8;*/
}

/* data */
.tracking-data {
    border: 1px solid #f0f0f0;
    width: 100%;
    background-color: #f8f8f8;
    margin: 10px 0;
}
.tracking-data th {
    padding: 5px 4px;
    width: 180px;
    font-weight: bolder;
    color: #505050;
}

.tracking-data td {
    padding: 4px;
    
}

.text input, .text textarea {
    border: 1px solid #ccc;
    border-radius: 2px;
    margin: 1px 4px 1px 0;
    padding: 2px;
}

.text textarea {
    width: 260px;
    height: 60px;
}

.text input[type=submit], .text input[type=button], .text button {
    padding: 6px;
    background-color: #D96854;
    border: 1px solid #c96844;
    color: white;
    
    border-radius: 3px;
    box-shadow: 2px 2px 5px #c8c8c8;
    cursor: pointer;
}

.text input[type=button] {
    background-color: #e97864;
    border: 1px solid #D96854;    
}

.text input[type=submit] {
    width: 100px;
}

.error {
    margin: 10px 0;
    padding: 10px;
    text-align: center;
    border-radius: 3px;
    border: 1px solid #f0f0f0;
    background: #fffff8;
    color: #993333;
    line-height: 1.5;
    text-shadow: 0 1px 0 #FFF;
}

.msg-info {
    margin: 10px 0;
    padding: 10px;
    text-align: center;
    border-radius: 3px;
    line-height: 1.5;
    border: 1px solid #f0f0f0;
    background: #fffff8;
    color: #339933;
    text-shadow: 0 1px 0 #FFF;
}

.infobox {
    margin: 10px 0;
    padding: 10px;
    text-align: center;
    border-radius: 3px;
    line-height: 1.5;
    border: 1px solid #f0f0f0;
    background: #f8f8f8;
    color: #666;
    text-shadow: 0 1px 0 #FFF;
}

.form-table td{
    padding: 4px;
    vertical-align: top;
}

.form-table td input[type=text] {
    width: 300px;
}

.form-table td span {
    font-size: 13px;
    color: #996666;
    margin: 4px 0 0 0;
    display: block;
}



/* cart */

.cart a {
    text-decoration: none;
    line-height: 1.4;
}

.cart table {
      border-bottom: 0;
      padding: 0;
      width: 100%;
      border-collapse: collapse;
      border-bottom: 2px solid #f0f0f0;
}

.cart table tr.hdr td {
      height: 28px;
      background-color: #f0f0f0;
      font-weight: bolder;
      text-shadow: 0 1px 0 #FFF;
}

.cart table td {
      text-align: center;
      border-bottom: 1px solid #e8e8e8;
      padding: 4px 2px;
}

.cart table td.pr {
      text-align: left;
}

.cart td.ca {
      width: 32px;
      padding: 0 6px;
}

.cart tr.hdr td.pc {
      width: 100px;
}

.cart tr.hdr td.pt {
      width: 120px;
}

.cart td.rm {
      width: 70px;
}

.cart td.pr, .cart td.q, .cart td.pc, .cart td.pt {
      border-right: 1px solid #f0f0f0;
}

.cart td.pr em {
      text-decoration: none;
      font-style: normal;
}

.cart td.pr strong {
      text-decoration: none;
}

.cart td.pr a {
      /*color: #553;*/
      text-decoration: none;
}

.cart tr.hdr td.pr, .cart tr.hdr td.q, .cart tr.hdr td.pc, .cart tr.hdr td.pt {
      border-right: 1px solid white;
}

.cart tr.phdr td, .cart tr.shdr td {
      font-weight: bolder;
      height: 24px;
      text-align: left;
      background-color: #f0f0f0;
      text-shadow: 0 1px 0 #FFF;
}

.cart td.pt{
      background: #fffff0;
}

.cart td.tdleft {
      text-align: left !important;
      
}

.cart tr.summary td {
      padding: 15px 2px;
}


.cart td.total-title {
      font-weight: bold;
      border-right: 1px solid #f0f0f0;
      
}

.cart td.total {
      font-weight: bold;
      background: #ffffe0;
      border-right: 1px solid #f0f0f0;
      color: #699800;
      font-size: 15px;
}

tr.shipping td, tr.bonus td, tr.insure td{
      padding: 8px 2px;
}

tr.insure td{
      border-top: 2px solid #F0F0F0 !important;
      color: #338833;	
}


td.blank {
      border: 0 !important;
}

td.securetext {
      border: 0 !important;
      text-align: left !important;
      font-size: 13px;
      padding-right: 20px !important;
      padding-left: 10px !important;
      text-align: justify !important;
}

td.rm a {
      display: inline-block;
      text-decoration: none;
      width: 16px;
      height: 16px;
      background: 0 0 url(../images/cross.png) no-repeat;
}

td.rm a:hover {
      background-position: -16px 0px;
}

tr.action-buttons td{
      height: 60px;
}

.green-b {
      border: 1px solid;
      background-color: #53a608;
      border-color: #439608;
      box-shadow: 1px 1px 5px #ccc;
      color: white;
      border-radius: 3px;
      padding: 12px 16px;
      margin: 0;
      font-weight: bold;
      font-size: 14px;
      cursor: pointer;
      text-shadow: 0 1px 0 #666;
}

.green-b:hover {
      background-color: #339933;
}

.infobox {
      margin: 15px 0 10px 0;
      padding: 8px 8px;
      background: #f8f8f8;
      border: 1px solid #f0f0f0;
      border-radius: 4px;
      text-align: justify;
}

.redbox {
      margin: 10px 0 15px 0;
      text-align: justify;
      padding: 8px;
      background-color: #fffff8;
}

.bonuses {
    margin: 10px 0 15px 0;
    padding: 0 0 0 5px;
}

.bonus-line {
      line-height: 16px;
}

.xbonus, .xbonus-yes {
      background: left top url(../images/bonus-yes.gif) no-repeat;
      padding: 0 0 0 28px;
      line-height: 24px;
      margin: 4px 0;
}

.xbonus {
      background-image: url(../images/bonus-no.gif);
}

ul.list li {
      padding: 4px 0;
      line-height: 18px;
}

#big-cart li {
        list-style: disc;
        margin-left: 30px;
}

#big-cart h2 {
    border: 1px solid #f0f0f0;
    border-left: none;
    border-right: none;
    padding: 8px 4px;
    margin: 10px 0 10px 0;
    background-color: #f8f8f8;
    text-shadow: 0 1px 0 #FFF;
}

.img {padding: 10px;}
.img img {border: 5px solid #e8e8e8;padding: 1px; box-shadow: 2px 2px 5px #f8f8f8; border-radius: 3px;}

.center {text-align: center;}

/* end cart  */

.to-top {
    font-size: 12px;
    display: block;
    margin: 0 0 0px 0;
    font-weight: bolder;
    color: #383;
    text-align: right;
}

.main-side {
    float:right;
    margin: 5px 0 5px 10px;
    width: 160px;
    padding: 5px 0 5px 5px;
    color: #888;
    font-size: 13px;
    border-top: 1px solid #f0f0f0;
    border-bottom: 1px solid #f0f0f0;
}

#promotion {
    margin: 0 0 20px 0;
}

.promo-block {
    display: inline-block;
    width: 146px;
    background-color: #7190AC !important;
    padding: 65px 5px 5px 5px;
    color: white;
    text-decoration: none;
    text-align: center;
    border-radius: 3px;
    text-shadow: none !important;
    margin-right: 10px;
    border:1px solid #fff;
    box-shadow: 2px 2px 10px #999;
}

.promo-block h2 {
    margin: 0;
    padding: 5px 0 5px 0;
    font-size: 18px;
}

.promo-block strong {
    display: block;
    margin: 0;
    padding: 0px 0 5px 0;
    color: #ffffd0;
}

.promo-block em {
    border-top: 1px solid #f0f0f0;
    display: block;
    padding: 8px 0;
    font-weight: bolder;
}

#promo-viagra {
    background: url(../images/promo-viagra.png) center 5px no-repeat;
}

#promo-cialis {
    background: url(../images/promo-cialis.png) center 5px no-repeat;
}

#promo-levitra {
    background: url(../images/promo-levitra.png) center 5px no-repeat;
}

#promo-priligy {
    background: url(../images/promo-priligy.png) center 5px no-repeat;
    margin-right:0;
}

.power-links {
    font-size: 11px;
    color: #999;
    text-align: left;
}

.power-links a {
    text-decoration: none;
    color: #777;
}

.more-items {
    display: block;
    text-align: center;
}/* CDN IMAGES */

.rxs_aristocort,.rxz_aristocort{background:url(http://myrxcdn.appspot.com/images/tablets/aristocort.jpg) center no-repeat;width:70px;height:70px;}
.rxz_aristocort{float:left;width:32px;height:32px;background-size:100%;}
.rxs_diflucan,.rxz_diflucan{background:url(http://myrxcdn.appspot.com/images/tablets/diflucan.jpg) center no-repeat;width:70px;height:70px;}
.rxz_diflucan{float:left;width:32px;height:32px;background-size:100%;}
.rxs_valtrex,.rxz_valtrex{background:url(http://myrxcdn.appspot.com/images/tablets/valtrex.jpg) center no-repeat;width:70px;height:70px;}
.rxz_valtrex{float:left;width:32px;height:32px;background-size:100%;}
.rxs_tofranil,.rxz_tofranil{background:url(http://myrxcdn.appspot.com/images/tablets/tofranil.jpg) center no-repeat;width:70px;height:70px;}
.rxz_tofranil{float:left;width:32px;height:32px;background-size:100%;}
.rxs_doxycycline,.rxz_doxycycline{background:url(http://myrxcdn.appspot.com/images/tablets/doxycycline.jpg) center no-repeat;width:70px;height:70px;}
.rxz_doxycycline{float:left;width:32px;height:32px;background-size:100%;}
.rxs_amoxil,.rxz_amoxil{background:url(http://myrxcdn.appspot.com/images/tablets/amoxil.jpg) center no-repeat;width:70px;height:70px;}
.rxz_amoxil{float:left;width:32px;height:32px;background-size:100%;}
.rxs_cipro,.rxz_cipro{background:url(http://myrxcdn.appspot.com/images/tablets/cipro.jpg) center no-repeat;width:70px;height:70px;}
.rxz_cipro{float:left;width:32px;height:32px;background-size:100%;}
.rxs_keflex,.rxz_keflex{background:url(http://myrxcdn.appspot.com/images/tablets/keflex.jpg) center no-repeat;width:70px;height:70px;}
.rxz_keflex{float:left;width:32px;height:32px;background-size:100%;}
.rxs_propecia,.rxz_propecia{background:url(http://myrxcdn.appspot.com/images/tablets/propecia.jpg) center no-repeat;width:70px;height:70px;}
.rxz_propecia{float:left;width:32px;height:32px;background-size:100%;}
.rxs_kamagra,.rxz_kamagra{background:url(http://myrxcdn.appspot.com/images/tablets/kamagra.jpg) center no-repeat;width:70px;height:70px;}
.rxz_kamagra{float:left;width:32px;height:32px;background-size:100%;}
.rxs_cialis,.rxz_cialis{background:url(http://myrxcdn.appspot.com/images/tablets/cialis.jpg) center no-repeat;width:70px;height:70px;}
.rxz_cialis{float:left;width:32px;height:32px;background-size:100%;}
.rxs_viagra,.rxz_viagra{background:url(http://myrxcdn.appspot.com/images/tablets/viagra.jpg) center no-repeat;width:70px;height:70px;}
.rxz_viagra{float:left;width:32px;height:32px;background-size:100%;}
.rxs_viagra-professional,.rxz_viagra-professional{background:url(http://myrxcdn.appspot.com/images/tablets/viagra-professional.jpg) center no-repeat;width:70px;height:70px;}
.rxz_viagra-professional{float:left;width:32px;height:32px;background-size:100%;}
.rxs_female-viagra,.rxz_female-viagra{background:url(http://myrxcdn.appspot.com/images/tablets/female-viagra.jpg) center no-repeat;width:70px;height:70px;}
.rxz_female-viagra{float:left;width:32px;height:32px;background-size:100%;}
.rxs_cialis-professional,.rxz_cialis-professional{background:url(http://myrxcdn.appspot.com/images/tablets/cialis-professional.jpg) center no-repeat;width:70px;height:70px;}
.rxz_cialis-professional{float:left;width:32px;height:32px;background-size:100%;}
.rxs_levitra,.rxz_levitra{background:url(http://myrxcdn.appspot.com/images/tablets/levitra.jpg) center no-repeat;width:70px;height:70px;}
.rxz_levitra{float:left;width:32px;height:32px;background-size:100%;}
.rxs_lotensin,.rxz_lotensin{background:url(http://myrxcdn.appspot.com/images/tablets/lotensin.jpg) center no-repeat;width:70px;height:70px;}
.rxz_lotensin{float:left;width:32px;height:32px;background-size:100%;}
.rxs_lasix,.rxz_lasix{background:url(http://myrxcdn.appspot.com/images/tablets/lasix.jpg) center no-repeat;width:70px;height:70px;}
.rxz_lasix{float:left;width:32px;height:32px;background-size:100%;}
.rxs_inderal,.rxz_inderal{background:url(http://myrxcdn.appspot.com/images/tablets/inderal.jpg) center no-repeat;width:70px;height:70px;}
.rxz_inderal{float:left;width:32px;height:32px;background-size:100%;}
.rxs_nolvadex,.rxz_nolvadex{background:url(http://myrxcdn.appspot.com/images/tablets/nolvadex.jpg) center no-repeat;width:70px;height:70px;}
.rxz_nolvadex{float:left;width:32px;height:32px;background-size:100%;}
.rxs_kamagra-jelly,.rxz_kamagra-jelly{background:url(http://myrxcdn.appspot.com/images/tablets/kamagra-jelly.jpg) center no-repeat;width:70px;height:70px;}
.rxz_kamagra-jelly{float:left;width:32px;height:32px;background-size:100%;}
.rxs_cialis-soft,.rxz_cialis-soft{background:url(http://myrxcdn.appspot.com/images/tablets/cialis-soft.jpg) center no-repeat;width:70px;height:70px;}
.rxz_cialis-soft{float:left;width:32px;height:32px;background-size:100%;}
.rxs_forzest,.rxz_forzest{background:url(http://myrxcdn.appspot.com/images/tablets/forzest.jpg) center no-repeat;width:70px;height:70px;}
.rxz_forzest{float:left;width:32px;height:32px;background-size:100%;}
.rxs_viagra-gold,.rxz_viagra-gold{background:url(http://myrxcdn.appspot.com/images/tablets/viagra-gold---vigour.jpg) center no-repeat;width:70px;height:70px;}
.rxz_viagra-gold{float:left;width:32px;height:32px;background-size:100%;}
.rxs_tadapox,.rxz_tadapox{background:url(http://myrxcdn.appspot.com/images/tablets/tadapox.jpg) center no-repeat;width:70px;height:70px;}
.rxz_tadapox{float:left;width:32px;height:32px;background-size:100%;}
.rxs_super-avana,.rxz_super-avana{background:url(http://myrxcdn.appspot.com/images/tablets/super-avana.jpg) center no-repeat;width:70px;height:70px;}
.rxz_super-avana{float:left;width:32px;height:32px;background-size:100%;}
.rxs_brand-cialis,.rxz_brand-cialis{background:url(http://myrxcdn.appspot.com/images/tablets/brand-cialis.jpg) center no-repeat;width:70px;height:70px;}
.rxz_brand-cialis{float:left;width:32px;height:32px;background-size:100%;}
.rxs_tadalis-sx,.rxz_tadalis-sx{background:url(http://myrxcdn.appspot.com/images/tablets/tadalis-sx.jpg) center no-repeat;width:70px;height:70px;}
.rxz_tadalis-sx{float:left;width:32px;height:32px;background-size:100%;}
.rxs_erectalis,.rxz_erectalis{background:url(http://myrxcdn.appspot.com/images/tablets/erectalis.jpg) center no-repeat;width:70px;height:70px;}
.rxz_erectalis{float:left;width:32px;height:32px;background-size:100%;}
.rxs_kamagra-effervescent,.rxz_kamagra-effervescent{background:url(http://myrxcdn.appspot.com/images/tablets/kamagra-effervescent.jpg) center no-repeat;width:70px;height:70px;}
.rxz_kamagra-effervescent{float:left;width:32px;height:32px;background-size:100%;}
.rxs_malegra-fxt,.rxz_malegra-fxt{background:url(http://myrxcdn.appspot.com/images/tablets/malegra-fxt.jpg) center no-repeat;width:70px;height:70px;}
.rxz_malegra-fxt{float:left;width:32px;height:32px;background-size:100%;}
.rxs_tadora,.rxz_tadora{background:url(http://myrxcdn.appspot.com/images/tablets/tadora.jpg) center no-repeat;width:70px;height:70px;}
.rxz_tadora{float:left;width:32px;height:32px;background-size:100%;}
.rxs_viagra-super-active,.rxz_viagra-super-active{background:url(http://myrxcdn.appspot.com/images/tablets/viagra-super-active.jpg) center no-repeat;width:70px;height:70px;}
.rxz_viagra-super-active{float:left;width:32px;height:32px;background-size:100%;}
.rxs_cialis-super-active,.rxz_cialis-super-active{background:url(http://myrxcdn.appspot.com/images/tablets/cialis-super-active.jpg) center no-repeat;width:70px;height:70px;}
.rxz_cialis-super-active{float:left;width:32px;height:32px;background-size:100%;}
.rxs_apcalis-sx-oral-jelly,.rxz_apcalis-sx-oral-jelly{background:url(http://myrxcdn.appspot.com/images/tablets/apcalis-sx-oral-jelly.jpg) center no-repeat;width:70px;height:70px;}
.rxz_apcalis-sx-oral-jelly{float:left;width:32px;height:32px;background-size:100%;}
.rxs_super-hard-on,.rxz_super-hard-on{background:url(http://myrxcdn.appspot.com/images/tablets/super-hard-on.jpg) center no-repeat;width:70px;height:70px;}
.rxz_super-hard-on{float:left;width:32px;height:32px;background-size:100%;}
.rxs_kamagra-polo,.rxz_kamagra-polo{background:url(http://myrxcdn.appspot.com/images/tablets/kamagra-polo.jpg) center no-repeat;width:70px;height:70px;}
.rxz_kamagra-polo{float:left;width:32px;height:32px;background-size:100%;}
.rxs_megalis,.rxz_megalis{background:url(http://myrxcdn.appspot.com/images/tablets/megalis.jpg) center no-repeat;width:70px;height:70px;}
.rxz_megalis{float:left;width:32px;height:32px;background-size:100%;}
.rxs_brand-viagra,.rxz_brand-viagra{background:url(http://myrxcdn.appspot.com/images/tablets/brand-viagra.jpg) center no-repeat;width:70px;height:70px;}
.rxz_brand-viagra{float:left;width:32px;height:32px;background-size:100%;}
.rxs_brand-levitra,.rxz_brand-levitra{background:url(http://myrxcdn.appspot.com/images/tablets/brand-levitra.jpg) center no-repeat;width:70px;height:70px;}
.rxz_brand-levitra{float:left;width:32px;height:32px;background-size:100%;}
.rxs_kamagra-gold,.rxz_kamagra-gold{background:url(http://myrxcdn.appspot.com/images/tablets/kamagra-gold.jpg) center no-repeat;width:70px;height:70px;}
.rxz_kamagra-gold{float:left;width:32px;height:32px;background-size:100%;}
.rxs_cialis-black,.rxz_cialis-black{background:url(http://myrxcdn.appspot.com/images/tablets/cialis-black.jpg) center no-repeat;width:70px;height:70px;}
.rxz_cialis-black{float:left;width:32px;height:32px;background-size:100%;}
.rxs_malegra-dxt,.rxz_malegra-dxt{background:url(http://myrxcdn.appspot.com/images/tablets/malegra-dxt.jpg) center no-repeat;width:70px;height:70px;}
.rxz_malegra-dxt{float:left;width:32px;height:32px;background-size:100%;}
.rxs_cialis-flavored,.rxz_cialis-flavored{background:url(http://myrxcdn.appspot.com/images/tablets/cialis-flavored.jpg) center no-repeat;width:70px;height:70px;}
.rxz_cialis-flavored{float:left;width:32px;height:32px;background-size:100%;}
.rxs_caverta,.rxz_caverta{background:url(http://myrxcdn.appspot.com/images/tablets/caverta.jpg) center no-repeat;width:70px;height:70px;}
.rxz_caverta{float:left;width:32px;height:32px;background-size:100%;}
.rxs_zenegra,.rxz_zenegra{background:url(http://myrxcdn.appspot.com/images/tablets/zenegra.jpg) center no-repeat;width:70px;height:70px;}
.rxz_zenegra{float:left;width:32px;height:32px;background-size:100%;}
.rxs_levitra-oral-jelly,.rxz_levitra-oral-jelly{background:url(http://myrxcdn.appspot.com/images/tablets/levitra-oral-jelly.jpg) center no-repeat;width:70px;height:70px;}
.rxz_levitra-oral-jelly{float:left;width:32px;height:32px;background-size:100%;}
.rxs_levitra-professional,.rxz_levitra-professional{background:url(http://myrxcdn.appspot.com/images/tablets/levitra-professional.jpg) center no-repeat;width:70px;height:70px;}
.rxz_levitra-professional{float:left;width:32px;height:32px;background-size:100%;}
.rxs_avana,.rxz_avana{background:url(http://myrxcdn.appspot.com/images/tablets/stendra.jpg) center no-repeat;width:70px;height:70px;}
.rxz_avana{float:left;width:32px;height:32px;background-size:100%;}
.rxs_cialis-daily,.rxz_cialis-daily{background:url(http://myrxcdn.appspot.com/images/tablets/cialis-daily.jpg) center no-repeat;width:70px;height:70px;}
.rxz_cialis-daily{float:left;width:32px;height:32px;background-size:100%;}
.rxs_viagra-with-dapoxetine,.rxz_viagra-with-dapoxetine{background:url(http://myrxcdn.appspot.com/images/tablets/viagra-with-dapoxetine.jpg) center no-repeat;width:70px;height:70px;}
.rxz_viagra-with-dapoxetine{float:left;width:32px;height:32px;background-size:100%;}
.rxs_viagra-caps,.rxz_viagra-caps{background:url(http://myrxcdn.appspot.com/images/tablets/viagra-caps.jpg) center no-repeat;width:70px;height:70px;}
.rxz_viagra-caps{float:left;width:32px;height:32px;background-size:100%;}
.rxs_tadacip,.rxz_tadacip{background:url(http://myrxcdn.appspot.com/images/tablets/tadacip.jpg) center no-repeat;width:70px;height:70px;}
.rxz_tadacip{float:left;width:32px;height:32px;background-size:100%;}
.rxs_penegra,.rxz_penegra{background:url(http://myrxcdn.appspot.com/images/tablets/penegra.jpg) center no-repeat;width:70px;height:70px;}
.rxz_penegra{float:left;width:32px;height:32px;background-size:100%;}
.rxs_viagra-jelly,.rxz_viagra-jelly{background:url(http://myrxcdn.appspot.com/images/tablets/viagra-jelly.jpg) center no-repeat;width:70px;height:70px;}
.rxz_viagra-jelly{float:left;width:32px;height:32px;background-size:100%;}
.rxs_red-viagra,.rxz_red-viagra{background:url(http://myrxcdn.appspot.com/images/tablets/red-viagra.jpg) center no-repeat;width:70px;height:70px;}
.rxz_red-viagra{float:left;width:32px;height:32px;background-size:100%;}
.rxs_silvitra,.rxz_silvitra{background:url(http://myrxcdn.appspot.com/images/tablets/silvitra.jpg) center no-repeat;width:70px;height:70px;}
.rxz_silvitra{float:left;width:32px;height:32px;background-size:100%;}
.rxs_kamagra-soft,.rxz_kamagra-soft{background:url(http://myrxcdn.appspot.com/images/tablets/kamagra-soft.jpg) center no-repeat;width:70px;height:70px;}
.rxz_kamagra-soft{float:left;width:32px;height:32px;background-size:100%;}
.rxs_vigora,.rxz_vigora{background:url(http://myrxcdn.appspot.com/images/tablets/vigora.jpg) center no-repeat;width:70px;height:70px;}
.rxz_vigora{float:left;width:32px;height:32px;background-size:100%;}
.rxs_levitra-soft,.rxz_levitra-soft{background:url(http://myrxcdn.appspot.com/images/tablets/levitra-soft.jpg) center no-repeat;width:70px;height:70px;}
.rxz_levitra-soft{float:left;width:32px;height:32px;background-size:100%;}
.rxs_sildalis,.rxz_sildalis{background:url(http://myrxcdn.appspot.com/images/tablets/sildalist.jpg) center no-repeat;width:70px;height:70px;}
.rxz_sildalis{float:left;width:32px;height:32px;background-size:100%;}
.rxs_super-p-force,.rxz_super-p-force{background:url(http://myrxcdn.appspot.com/images/tablets/super-p-force.jpg) center no-repeat;width:70px;height:70px;}
.rxz_super-p-force{float:left;width:32px;height:32px;background-size:100%;}
.rxs_viagra-soft,.rxz_viagra-soft{background:url(http://myrxcdn.appspot.com/images/tablets/viagra-soft.jpg) center no-repeat;width:70px;height:70px;}
.rxz_viagra-soft{float:left;width:32px;height:32px;background-size:100%;}
.rxs_silagra,.rxz_silagra{background:url(http://myrxcdn.appspot.com/images/tablets/silagra.jpg) center no-repeat;width:70px;height:70px;}
.rxz_silagra{float:left;width:32px;height:32px;background-size:100%;}
.rxs_eriacta,.rxz_eriacta{background:url(http://myrxcdn.appspot.com/images/tablets/eriacta.jpg) center no-repeat;width:70px;height:70px;}
.rxz_eriacta{float:left;width:32px;height:32px;background-size:100%;}
.rxs_levitra-with-dapoxetine,.rxz_levitra-with-dapoxetine{background:url(http://myrxcdn.appspot.com/images/tablets/levitra-with-dapoxetine.jpg) center no-repeat;width:70px;height:70px;}
.rxz_levitra-with-dapoxetine{float:left;width:32px;height:32px;background-size:100%;}
.rxs_assurans,.rxz_assurans{background:url(http://myrxcdn.appspot.com/images/tablets/assurans.jpg) center no-repeat;width:70px;height:70px;}
.rxz_assurans{float:left;width:32px;height:32px;background-size:100%;}
.rxs_super-kamagra,.rxz_super-kamagra{background:url(http://myrxcdn.appspot.com/images/tablets/super-kamagra.jpg) center no-repeat;width:70px;height:70px;}
.rxz_super-kamagra{float:left;width:32px;height:32px;background-size:100%;}
.rxs_nexium,.rxz_nexium{background:url(http://myrxcdn.appspot.com/images/tablets/nexium.jpg) center no-repeat;width:70px;height:70px;}
.rxz_nexium{float:left;width:32px;height:32px;background-size:100%;}
.rxs_strattera,.rxz_strattera{background:url(http://myrxcdn.appspot.com/images/tablets/strattera.jpg) center no-repeat;width:70px;height:70px;}
.rxz_strattera{float:left;width:32px;height:32px;background-size:100%;}
.rxs_finpecia,.rxz_finpecia{background:url(http://myrxcdn.appspot.com/images/tablets/finpecia.jpg) center no-repeat;width:70px;height:70px;}
.rxz_finpecia{float:left;width:32px;height:32px;background-size:100%;}
.rxs_synthroid,.rxz_synthroid{background:url(http://myrxcdn.appspot.com/images/tablets/synthroid.jpg) center no-repeat;width:70px;height:70px;}
.rxz_synthroid{float:left;width:32px;height:32px;background-size:100%;}
.rxs_proscar,.rxz_proscar{background:url(http://myrxcdn.appspot.com/images/tablets/proscar.jpg) center no-repeat;width:70px;height:70px;}
.rxz_proscar{float:left;width:32px;height:32px;background-size:100%;}
.rxs_fincar,.rxz_fincar{background:url(http://myrxcdn.appspot.com/images/tablets/fincar.jpg) center no-repeat;width:70px;height:70px;}
.rxz_fincar{float:left;width:32px;height:32px;background-size:100%;}
.rxs_priligy,.rxz_priligy{background:url(http://myrxcdn.appspot.com/images/tablets/priligy.jpg) center no-repeat;width:70px;height:70px;}
.rxz_priligy{float:left;width:32px;height:32px;background-size:100%;}
.rxs_lioresal,.rxz_lioresal{background:url(http://myrxcdn.appspot.com/images/tablets/lioresal.jpg) center no-repeat;width:70px;height:70px;}
.rxz_lioresal{float:left;width:32px;height:32px;background-size:100%;}
.rxs_celebrex,.rxz_celebrex{background:url(http://myrxcdn.appspot.com/images/tablets/celebrex.jpg) center no-repeat;width:70px;height:70px;}
.rxz_celebrex{float:left;width:32px;height:32px;background-size:100%;}
.rxs_orlistat,.rxz_orlistat{background:url(http://myrxcdn.appspot.com/images/tablets/orlistat.jpg) center no-repeat;width:70px;height:70px;}
.rxz_orlistat{float:left;width:32px;height:32px;background-size:100%;}
